/* --- body ---------------------------------------------------------------------------------------------------------------------------------------------------- */
html{height:100%; overflow:hidden;}
body{margin:0px; padding:0px; font-family:Arial, Verdana, Geneva, sans-serif; font-size:12px; overflow:hidden; height:100%;}
*{padding:0; margin:0;}

/* --- basic elements ----------------------------------------------------------------------------------------------------------------------------------------- */
p{padding:15px 0 15px 0; text-align:justify;}
a{color:#042758; text-decoration:none; font-weight:bold;}
a.actif, a:hover {color:#fff; background-color:#bbc6d3;}

/* --- headings ----------------------------------------------------------------------------------------------------------------------------------------------- */
h1{color:#5f5f5f; font-weight:bold; font-size:22px; float:left;}
h1 span{display:none;}
h2{color:#bbc6d3; font-weight:normal; font-size:18px;}
h2 span{display:none;}
h3{color:#042758; font-weight:bold; font-size:14px;}
#company-name{color:#5f5f5f; font-weight:bold; font-size:22px; float:left; display:none;}

/* --- container ---------------------------------------------------------------------------------------------------------------------------------------------- */
#ct-wrapper-zero{position:absolute; top:0; left:0; z-index:101; width:100%; height:100%; overflow:auto;}
#ct-wrapper-one{position:absolute; top:0; left:0; z-index:10; width:100%; height:100%;}
#ct-background{background:url(../img/layout/bg.jpg) no-repeat right bottom; width:950px; margin:auto; height:100%;}
#ct-background span{display:none;}
#ct-main{margin:auto; width:750px;}
#ct-header{padding:20px 0 10px 0;}
#ct-content{clear:left;}

/* --- navigations ------------------------------------------------------------------------------------------------------------------------------------------- */
#nav-main li{float:left; list-style:none; padding:20px 0 40px 0;}
#nav-main li a{margin:0 60px 0 0;}

#nav-sub{clear:left; display:none;}
#nav-sub.actif{display:block;}
#nav-sub li {padding:0 8px 5px 0; float:left; list-style:none;}

/* --- content ---------------------------------------------------------------------------------------------------------------------------------------------- */
#list-team{padding:10px 0 25px 0; clear:left}
#list-team li{float:left; list-style:none; padding:0 15px 3px 0;}
/* required for IE < 8 */
#list-team li.lineBreak{display:block; width:50px;}

/* --- projets --------------------------------------------------------------------------------------------------------------------------------------------- */

/* --- list --- */
.list-projects li{float:left; list-style:none;}
.list-projects li a{display:block; width:250px; height:250px; background-position:0px top; background-repeat:no-repeat;}
.list-projects li a:hover{background-position:0px bottom;}
.list-projects li a span{display:none;}

#project-ia-1, #project-ia-1:hover{background-image:url(../img/architecture/immeuble-administratif/banque-centrale-sp.jpg);}
#project-ia-2, #project-ia-2:hover{background-image:url(../img/architecture/immeuble-administratif/immeuble_pole-nord-sp.jpg);}
#project-ia-3, #project-ia-3:hover{background-image:url(../img/architecture/immeuble-administratif/bourse-de-luxembourg-immeuble-certifie-HQE-sp.jpg);}

#project-ic-1, #project-ic-1:hover{background-image:url(../img/architecture/immeubles-commerciaux/foyer-leudelange-sp.jpg);}
#project-ic-2, #project-ic-2:hover{background-image:url(../img/architecture/immeubles-commerciaux/confiserie-namur-sp.jpg);}
#project-ic-3, #project-ic-3:hover{background-image:url(../img/architecture/immeubles-commerciaux/pixel-building-sp.jpg);}
#project-ic-4, #project-ic-4:hover{background-image:url(../img/architecture/immeubles-commerciaux/raiffeisen-sp.jpg);}

#project-bup-1, #project-bup-1:hover{background-image:url(../img/architecture/batiment-utilite-publique/centre-sportif-atert-bertrange-sp.jpg);}
#project-bup-2, #project-bup-2:hover{background-image:url(../img/architecture/batiment-utilite-publique/residence-pour-seniors-villers-sp.jpg);}
#project-bup-3, #project-bup-3:hover{background-image:url(../img/architecture/batiment-utilite-publique/tokyo-museum-of-fashion-the-mof-sp.jpg);}
#project-bup-4, #project-bup-4:hover{background-image:url(../img/architecture/batiment-utilite-publique/ecole-bei-der-peitruss-bertrange-sp.jpg);}
#project-bup-5, #project-bup-5:hover{background-image:url(../img/architecture/batiment-utilite-publique/ecole-primaire-hollerich-sp.jpg);}

#project-hc-1, #project-hc-1:hover{background-image:url(../img/architecture/habitation-collective/immeuble-residentiel-sp.jpg);}
#project-hc-2, #project-hc-2:hover{background-image:url(../img/architecture/habitation-collective/immeuble-residentiel-domaine-du-chateau-sp.jpg);}
#project-hc-3, #project-hc-3:hover{background-image:url(../img/architecture/habitation-collective/cartier-gruenewald-sp.jpg);}
#project-hc-4, #project-hc-4:hover{background-image:url(../img/architecture/habitation-collective/residence-celia-gruenewald-sp.jpg);}
#project-hc-5, #project-hc-5:hover{background-image:url(../img/architecture/habitation-collective/residence-ascot-house-weimerskirch-sp.jpg);}

#project-mu-1, #project-mu-1:hover{background-image:url(../img/architecture/maison-unifamiliale/maison-bezau-sp.jpg);}
#project-mu-2, #project-mu-2:hover{background-image:url(../img/architecture/maison-unifamiliale/maisons-en-bande-niederpallen-sp.jpg);}
#project-mu-3, #project-mu-3:hover{background-image:url(../img/architecture/maison-unifamiliale/maison-unifamiliale-steinsel-2010-sp.jpg);}
#project-mu-4, #project-mu-4:hover{background-image:url(../img/architecture/maison-unifamiliale/maison-patio-bridel-sp.jpg);}

#project-rt-1, #project-rt-1:hover{background-image:url(../img/architecture/renovation-transformation/sacre-coeur-diekirch-sp.jpg);}
#project-rt-2, #project-rt-2:hover{background-image:url(../img/architecture/renovation-transformation/maison-maitre-sp.jpg);}
#project-rt-3, #project-rt-3:hover{background-image:url(../img/architecture/renovation-transformation/appartement-luxembourg-2010-sp.jpg);}
#project-rt-4, #project-rt-4:hover{background-image:url(../img/architecture/renovation-transformation/maison-de-ville-en-un-atelier-avec-logement-sp.jpg);}

#project-di-1, #project-di-1:hover{background-image:url(../img/architecture/design-interieur/foyer-leudelange-sp.jpg);}
#project-di-2, #project-di-2:hover{background-image:url(../img/architecture/design-interieur/dexia-independance-sp.jpg);}
#project-di-3, #project-di-3:hover{background-image:url(../img/architecture/design-interieur/confiserie-namur-sp.jpg);}

#project-u-1, #project-u-1:hover{background-image:url(../img/architecture/urbanisme/bowengsbierg-sp.jpg);}
#project-u-2, #project-u-2:hover{background-image:url(../img/architecture/urbanisme/concours-bauluecken-sp.jpg);}
#project-u-3, #project-u-3:hover{background-image:url(../img/architecture/urbanisme/wohnprojekt-klostergarten-treves-sp.jpg);}

/* --- detail --- */
.project-detail{text-align:right; padding:30px 0 25px 0;}
.project-detail .img-spacer{margin-bottom:40px;}
.project-detail .img-a-spacer{margin-bottom:70px;}
.project-detail .img-b-spacer{margin-bottom:40px;}
.project-detail a{color:#bbc6d3; font-weight:normal; line-height:22px; font-size:11px; background:url(../img/layout/file_acrobat.gif) no-repeat left center; padding-left:20px;}
.project-detail a:hover{color:#042758;}
.project-detail a img{margin:0; border:0px none;}
.project-detail .description{font-weight:bold; line-height:20px;}

/* --- google maps --------------------------------------------------------------------------------------------------------------------------------------- */
#ct-map-sidebar{display:none;}
.ct-map{font-size:11px; margin:0 0 25px 0;}
.ct-map *{font-size:11px;}
.ct-map a, .map-route-planner-link{font-size:11px; font-weight:normal;}

/* --- tooltip ------------------------------------------------------------------------------------------------------------------------------------------- */
.ie7FixTip{position:absolute; z-index:15000;}
.tip{position:relative; width:200px; z-index:13000;}
.tip-title{font-size:11px; margin:0; color:#042758; padding:8px 8px 4px; background:url(../img/layout/bubble.png) top left;}
.tip-text{color:#fff; font-size:11px; padding:4px 8px 8px; background: url(../img/layout/bubble.png) bottom right;}

/* --- microformat ------------------------------------------------------------------------------------------------------------------------------------------- */
.vcard{padding-top:45px; clear:left;}
.vcard .fn{color:#042758;}
.vcard .org{display:none;}
.vcard .email a{font-size:11px; font-weight:normal;}

/* --- error --------------------------------------------------------------------------------------------------------------------------------------------- */
#ct-error{margin-top:50px;}
